Bug 1419341 - ovirt system tests should test editing a VM template
Summary: ovirt system tests should test editing a VM template
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: ovirt-distribution
Classification: oVirt
Component: Trackers
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.2.0
: ---
Assignee: Arik
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-05 14:55 UTC by Eyal Edri
Modified: 2017-11-22 12:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 11:40:26 UTC
oVirt Team: Virt
eedri: ovirt-4.2?
lsvaty: testing_plan_complete-
mtessun: planning_ack+
eedri: devel_ack?
eedri: testing_ack?


Attachments (Terms of Use)

Description Eyal Edri 2017-02-05 14:55:39 UTC
Description of problem:
Following "Bug 1417597 - Failed to update template", it seems like we have a gap in oVirt system tests which has a dramatic effect on how QE consumes a build and it produced a testing blocker.

It should be fairly easy to add a simple test to 'OST' to edit a template so we'll be able to catch this next time.

Version-Release number of selected component (if applicable):
4.1

How reproducible:
100%

Steps to Reproduce:
1.see bug 1417597
2.
3.

Actual results:


Expected results:


Additional info:
Not sure if the component or product is right, couldn't find a specific one for ovirt system tests. feel free to update.

Comment 1 Martin Tessun 2017-06-21 11:40:26 UTC
We are not tracking ovirt system tests in BZ as RFEs


Note You need to log in before you can comment on or make changes to this bug.